.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-3a2e3aae-23ed-20b4-1f99-c387d841bd0e {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-0473cfc9-5a6f-59ab-64a3-ffa2bbe7e27b {
margin-top: 24px !important;
}
